/* ============================
	ghealthcare_tbs style
============================ */

/* general
============================================= */

body { background-image:url(../img/bg_leaf1.png), url(../img/bg_leaf2.png), url(../img/bg.jpg); background-position:left 68px, right 68px, center top; background-repeat:no-repeat, no-repeat, repeat; }

/* ------ Media Queries ------ */

@media all and (max-width: 767px) {

body { background-image:url(../img/bg.jpg); background-position:center top; background-repeat:repeat; }

}



/* menu
-------------------------------- */

header,
#mn_water .hidebox,
#mn_water .hidebox li { background:none; }
#mn_water .hidebox li { padding-right:15px; }
#mn_water .hidebox li:last-child { padding-right:0; }
.menu .hidebox { margin-top:15px; }
.menu .hidebox li span { background:#28a6ff; border-radius:15px; font-size:180%; font-family:"m-plus-rounded-1p", sans-serif; font-weight:800; font-style:normal; /* for animation */ transition: background-color 0.2s linear; }
.menu .hidebox li span:hover { background:#ff6f5b; }

/* ------ Media Queries ------ */

@media all and (max-width: 767px) {

.menu .hidebox { margin-top:0; background:#28a6ff!important; }
#mn_water .hidebox li { padding-right:0; }
.menu .hidebox li span { border-radius:0; font-size:150%; }

}



/* unit
-------------------------------- */

.unit,
#share_space { border-radius:10px; box-shadow:0px 4px 8px rgba(0,0,0,0.2); }

#new { margin-bottom:20px; }

.unit.plus h2 { text-align:center; color:#28a6ff; font-size:180%; font-family:"m-plus-rounded-1p", sans-serif; font-weight:800; font-style:normal; }
.unit.plus h2::before,
.unit.plus h2::after { content:""; display:inline-block; width:1.8em; height:auto; aspect-ratio:300 / 86; background-position:center center; background-repeat:no-repeat; background-size:cover; text-indent:-9999px; }
.unit.plus h2::before { margin-right:0.2em; margin-bottom:0.18em; background-image:url(../img/ttl_line1.png); }
.unit.plus h2::after { margin-left:0.2em; background-image:url(../img/ttl_line2.png); }

.unit h3 { border:none; margin-bottom:0.5em; padding: .6em 15px; background-color:#ff6f5b; border-radius:15px; box-shadow:0px 4px 0px rgba(229,100,82,1.0); color:#fff; font-family:"m-plus-rounded-1p", sans-serif; font-weight:800; font-style:normal; }

.txt-theme { display:block; margin:0 -10px; padding:30px 20px; border:#ffd9d3 5px solid; border-radius:20px; background-color:#ffe6e2; font-size:120%; }

/* ------ Media Queries ------ */

@media all and (max-width: 767px) {

.unit,
#share_space { box-shadow:0px 2px 4px rgba(0,0,0,0.2); }

#contents { padding:0 15px; box-sizing:border-box; }
#new { box-shadow:none; }

.unit.plus h2 { font-size:170%; }

}

/* eof */
